# Pre-Trained TTS Model language for french

Clone this repo and place the .pth.tar, .npy and .json files inside your ´.assistant/models/[LANGUAGE]´ directory.

Checkout the Say repo to auto-install this model.
